tartare/glances

Glances is a CLI curses based monitoring tool for both GNU/Linux and BSD. Glances uses the PsUtil library to get information from your system. It is developed in Python. Unfortunately, glances starting to 3.0.0 needs psutil 5.3.0 or higher, so centos 7 cannot have an updated package.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/tartare/glances/